Bug 478134 - MIGRATED_FROM_JIRA: Log4j.dtd Validation Dependencies
MIGRATED_FROM_JIRA: Log4j.dtd Validation Dependencies
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:02 EST by Chandrasekar Kannan
Modified: 2018-02-07 15:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:02:40 EST
Change the log4j.dtd dependencies to classpath:/org/apache/log4j/xml/log4j.dtd without looking up thru internet to avoid proxy problem

See discussion here: http://groups.google.com/group/safehaus/browse_frm/thread/ed5dc99cc1ca80e1
Additional Comments From jimyang dated Fri Jun 16 12:37:33 CDT 2006 
We have fixed the validation problem. Now it will look for the  log4j.dtd in the classpath instead of internet, so you shouldn't need to specify the proxy settings anymore. 



=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'ddimitro',
          'key' => 'PENROSE-151',
          'assignee' => 'jimyang',
          'summary' => 'Log4j.dtd Validation Dependencies',
          'id' => '10481',
          'updated' => '2006-06-16 12:37:33.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2006-06-19 00:00:00.0',
                             'sequence' => '13',
                             'name' => 'Penrose-1.0.1',
                             'released' => 'true',
                             'id' => '10074',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2006-06-12 00:00:00.0',
                                 'sequence' => '12',
                                 'name' => 'Penrose-1.0',
                                 'released' => 'true',
                                 'id' => '10072',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'Change the log4j.dtd dependencies to classpath:/org/apache/log4j/xml/log4j.dtd without looking up thru internet to avoid proxy problem

See discussion here: http://groups.google.com/group/safehaus/browse_frm/thread/ed5dc99cc1ca80e1',
          'created' => '2006-06-16 12:36:16.0',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:02:42 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-151

Note You need to log in before you can comment on or make changes to this bug.